/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
:focus {	outline: 0;}
img {	-ms-interpolation-mode: bicubic;}
ins {	text-decoration: none;}
del {	text-decoration: line-through;}

table {	border-collapse: collapse;	border-spacing: 0;}

/* -- Basic HTML Elements -- */
abbr, acronym {	text-transform: uppercase;	font-size: 12px;	letter-spacing: 1px; }
address {	font-style: normal;}
blockquote {	margin: 1em 30px;}
body, html {	height: 100% }


body {
	font: 13px/1.53846 "Lucida Sans Unicode", arial, sans-serif;
	color: #635e57;
	background: #fff url(../img/bg_body.png) repeat-y 50% 0;
}

body.frameWindow, body.mceContentBody  {
  background:#fff;
}

a {		color: #635e57; text-decoration: none;	cursor: pointer;}
a:hover, a:focus {text-decoration: underline; }

dl {	margin: 1em 0;}
dt {	margin-top: 1em;	font-weight: bold;}
dd {	margin-bottom: 1em; }

h1 {
	font-weight: normal;
	font-size: 22px;
	line-height: 30px;
	color: #f8d61f;
	margin-top: 20px;
	padding-bottom: 10px;
}

h2 {	
color:#564C3B;
font-size:22px;
font-weight:normal;
line-height:1.3636;
margin-top:20px;
padding-bottom:10px;
}

h3 {	font-size: 14px; }
h4 {	font-size: 13px;	font-weight: bold;}
h5, h6 {	font-size: 13px;}
h6 {	font-weight: normal;}


hr {
	display: none;
}

.align_center { text-align: center }
.align_right { text-align: right }
.middle { vertical-align: middle }
.align_justify { text-align: justify }
.uppercase { text-transform: uppercase }
.hidden, .collapsed, .block_hidden_only_for_screen { display: none }
.bold { font-weight: bold }
.strike { text-decoration: line-through }
.italic { font-style: italic }
.top { vertical-align: top }
.span_link { cursor: pointer }
.span_link:hover { text-decoration: underline }
.clear { clear: both }
br.clear {
	clear: both;
	line-height: 0;
	font-size: 0;
	height: 0
}

/* new clearfix */
.clearfix:after {
	clear: both;
	display: block;
	height: 0;
	font-size: 0;
	visibility: hidden;
	content: ".";
}
* html .clearfix { zoom: 1 }
*:first-child+html .clearfix { zoom: 1 }

input, textarea {
	font-size: 13px;
	border: none;
	color: #4a3f2d;
	background: #fff;
	padding: 6px 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

input.button, .button_mini, .button_large, input.exclusive, input.exclusive_large {
  background:#e87b0c;
  color:#fff;
  text-transform: uppercase;
  font-size:12px;
  cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.out_of_stock_product {
  background:#ff0000;
  color:#fff;
  font-size:12px;
  font-weight:bold;
  cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
  display:inline-block;
  padding:2px 6px;
}

.button_mini {
  text-transform: none;
  padding:3px;
}

input.button:hover, .button_mini:hover, .button_large:hover {
  background:#F48A01;
}

input:focus, textarea:focus {	background: #FF6600; color:#fff;	}


a.exclusive,  span.exclusive, a.button_large {
	font-size: 13px;
	border: none;
	color: #fff;
	padding: 6px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
  color:#fff;
  text-transform: uppercase;
  font-size:12px;
  cursor: pointer;
  background:#e87b0c;
}

a.exclusive:hover, span.exclusive:hover, a.button_large:hover { background:#F48A01; text-decoration: none; }
a.exclusive, span.exclusive, input.exclusive, input.exclusive_large {  background:#70C20E; }
a.exclusive:hover, span.exclusive:hover, input.exclusive:hover, input.exclusive_large:hover {  background:#A3D36B; text-decoration: none; }

input.to-cart { color:#87601E; background:#ffcc00; }
input.to-cart:hover { background:#ffa900; }


pre {
	width: 100%;
	overflow: auto;
	background: #e1eaee;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}

table {	width: 100%;	border-color: #fff;}

td {
	background: #edebea;
	padding: 6px;
	font-size: 12px;
}
th {
	font-size: 12px;
	font-weight: normal;
	padding: 6px;
}

th.row {
		font-weight: bold;
		text-transform: none;
		background: #edebea;
	}

.rte { font-size:11px; }

/* -- Base Layout -- */
#container {
	position: relative;
	min-height: 100%;
	position: relative;
}

#header {
  height:95px;
  background:transparent url(../img/header_bg.png) 50% 0 repeat-y;
}

#sub-header .wrap {
  height:50px;
}

#content-wapper, #header .wrap, #sub-header .wrap, #footer .wrap {
	width: 940px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
}

#content-wapper { background:transparent url(../img/content_bg.png) 0 0 repeat-y; padding-bottom:40px;}

#content {
  clear:both;
}

.split-left {
  width:640px;
  float:left;
}

.split-right {
  width:300px;
  float:right;
}


#footer {
  background:#440430;
  height:40px;
  color:#fff;
  position:absolute;
  bottom:0;
  width:100%;
}

#footer .item {
  display:block;
  float:left;
  line-height:40px;
  padding:0 5px;
  text-align:center;
}

#footer a {
  color:#fff;
  font-size:11px;
}

/* HEADER */
#header .wrap {  background:transparent url(../img/header_wrap.png) 0 0 repeat-y; }

#header-section {
  float:left;
  width:640px;
  height:95px;
}

#header_right {
  float:right;
  width:300px;
  height:95px;
  position:relative;
  color:#fff;
}

#header_right a { color:#fff;}

#logo { float:left; width:134px; margin-top:0px; border-top:4px solid #3399FF; padding-top:4px; text-align: center; }

#logo a {
  display:block;
  width:112px; height:82px;
  background:transparent url(../img/logo.png) 0 0 no-repeat;
  text-indent:-9999px;
  margin-left:10px;
}

#static-menu-wrapper { float:left; margin-left:0px;}
#static-menu {  margin-top:0px; }

#static-menu a {
  display:block;
  line-height:12px;
  vertical-align:top;
}

#static-menu a:hover {color:#fff; text-decoration:none;}

#static-menu li {
  display:block;
  float:left;
  width:100px;
  text-align:center;
  font-size:12px;
  vertical-align: top;
  background:#f7f7f7;
  margin-left:1px;
  padding:12px 0 20px 0;
}

#search_block_top {
 position:static;
 float:right;
 margin-top:15px;
}

/*
#static-menu li#link-home { background:#EAE4D5; padding-bottom:12px;}
#static-menu li#link-about { background:#E59332; padding-bottom:15px; }
#static-menu li#link-catalog { background:#DB5931; padding-bottom:4px; }
#static-menu li#link-events { background:#CB2C89; padding-bottom:10px; }
#static-menu li#link-contact { background:#6438C3; padding-bottom:45px; }
*/

#static-menu li#link-home { border-top:4px solid #99CC33; padding-bottom:12px;}
#static-menu li#link-about { border-top:4px solid #FF6600; padding-bottom:15px; }
#static-menu li#link-catalog { border-top:4px solid #FF3300; padding-bottom:4px; }

#static-menu li#link-events { 
    width:102px;
    background:transparent url(../img/ticket.png) left bottom no-repeat;
    height:90px;
    padding:0;    
}
#static-menu #link-events a { 
    padding-top:5px;
    font-size:11px;
    display:block;
}

#static-menu li#link-contact { border-top:4px solid #6438C3; padding-bottom:45px; width:98px; }

#static-menu li#link-home:hover { background:#99CC33; padding-bottom:32px;}
#static-menu li#link-about:hover { background:#FF6600; padding-bottom:35px; }
#static-menu li#link-catalog:hover { background:#FF3300; padding-bottom:70px; }
#static-menu li#link-catalog.hover { background:#FF3300; padding-bottom:70px; }

#static-menu li#link-events:hover { height:95px; }

#static-menu li#link-contact:hover { background:#6438C3; padding-bottom:65px; }

#static-menu li:hover a{ color:#fff; }



#search_query { width:187px; }

#header_user { padding:8px 0 0 15px; }

#your_account {
  display:block; height:32px;
  padding-left:34px;
  background:transparent url(../img/account.png) 7px 0 no-repeat;
  line-height:14px;
  font-size:12px;
}

#shopping_cart { margin-top:13px; line-height:32px; }

#shopping_cart a {
  display:inline-block; height:32px;
  padding-left:34px;
  background:transparent url(../img/cart.png) 0 0 no-repeat;
}

#sub-header {
  z-index:10;
}


/* INDEX */
#index #page-content {
  background:transparent url(../img/home_bg.png) left bottom no-repeat;
  min-height:335px;
}


#home-content {
  width:640px;
  float:left;
}

#lead { width:350px; padding-top:70px; }
#lead-1 { color:#787878; font-size:28px; line-height:24px;}
#lead-2 { padding-top:15px; color:#787878; font-size:18px; line-height:24px;}

#breaking_banner {
    position:absolute;
    top:0; left:0;
    display:block;
    background: transparent url(../img/breaking_banner.png) left top no-repeat;
    width:639px;
    height:136px;
    margin-top: -12px;
    margin-left: 1px;   
}

#breaking_banner p {
color: white;
padding: 15px 5px 5px 220px;
text-align: justify;
line-height: 18px;
}

#content .categories_block_left {
  float:right;
  width:300px;
  margin-top:20px;
}

#content .categories_block_left .block_content { margin-left:70px; }

#content .categories_block_left h4 { display:none; }

#content .categories_block_left li  { margin-bottom:15px; border-left:1px solid #99965c; padding-left:5px; }
#content .categories_block_left li li { margin-bottom:5px; border:none; }

#content .categories_block_left li a {
  display:block;
  background:#470406;
  height:30px; line-height:30px;
  color:#fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  width:220px;
  text-indent:10px;
  font-size:14px;
}

#content .categories_block_left li.hover a { background:#EDBA33; text-decoration:none; }
#content .categories_block_left li.hover li a { background:none; }
#content .categories_block_left li.hover li a:hover { color:#fff; }

#content .categories_block_left li li a  {
  background:none;
  color:#FAD24F;
  font-size:12px;
  height:15px;
  line-height:15px;
  
}

.reassurance-box {
  color:#fff;
  padding-left:50px;
  margin-left:8px;
  height:80px;
  margin-top:25px;
}

.reassurance-box h3 {
  padding:0 0 2px 0; line-height: 15px;
}

.reassurance-box p {
font-size:11px;
line-height:11px;
text-align:justify;
width:210px;
}

#secure-payment { background:transparent url(../img/secure.png) 0 0 no-repeat; margin-top:70px;}
#shipping-promo { background:transparent url(../img/clock.png) 0 0 no-repeat; }


#newsletter_block_left {
  padding-left:50px;
  margin-left:8px;
  height:80px;
  margin-top:25px;
  background:transparent url(../img/connect.png) 0 0 no-repeat;
}

#newsletter_block_left h4 {  color:#fff; }
#newsletter_block_left p {  display:inline-block; }
#newsletter_block_left select {  display:none; }

.advertising_block {
  margin-left:11px;
  margin-bottom:11px;
}

#category-book {
  width:160px; height:125px;
  background:transparent url(../img/cat_papier2.png) 0 0 no-repeat;
  position:absolute;
  top:50px; left:400px;
  opacity : 0.9;
  filter : alpha(opacity=90);
}
#category-book.hover {  background-position:0 -125px; }

#category-vinyle {
  width:205px; height:110px;
  background:transparent url(../img/cat_vinyle2.png) 0 0 no-repeat;
  position:absolute;
  top:290px; left:390px;
  opacity : 0.9;
  filter : alpha(opacity=90);
}

#category-vinyle.hover {  background-position:0 -110px; }

#category-cd {
  width:180px; height:120px;
  background:transparent url(../img/cat_cd2.png) 0 0 no-repeat;
  position:absolute;
  top:160px; left:450px;
  opacity : 0.9;
  filter : alpha(opacity=90);
}
#category-cd.hover {  background-position:0 -120px; }


#category-vinyle span, #category-cd span, #category-book span  { display:none;}


.category-mesh {
  height:1px;
  background:#99965c;
  position:absolute;
}

#mesh-book { top:105px; right: 230px; width:200px; }
#mesh-vinyle { top:330px; right: 230px; width:180px; }
#mesh-cd { top:205px; right: 230px; width:120px; }


#home-bottom-left {
    position:relative;
}

#featured-products_block_center {  
    margin-top:0px;
}

#featuredHeaderWrapper {   
  background:transparent url(../img/bg-scanlines.png) 0 0 repeat;
  margin-top: 92px;
}

#featured-products_block_center h4 {
  font-size:17px; color:#6C685C;
  margin-bottom:10px;
  background:transparent  url(../img/box.png) 0 20px no-repeat;
  padding-left:80px;
  height:85px;
  line-height:100px;

}

#homeCarousel {
  width:300px;
}

.carouselData { border-top:1px solid #ccc; }

.carouselData h5 {
  float:left;
  border-right:1px solid #ccc;
  width:170px; height:35px;
  font-size: 12px; line-height:14px;
  padding-top:5px; text-align:right;
  padding-right:10px;
  background:transparent url(../img/bg-scanlines.png) 0 0 repeat;
}

.carouselData .price_container { float:left; padding-left:10px; line-height: 15px;  }

.carouselData .price-from {   font-size:12px; }
.carouselData .price { font-family: Georgia; font-size: 20px; }

#homeCarousel .product_image {
  display:block;
  margin:0;
  width:300px;
  text-align:center;  
}


#store-summary {
  float:left;
  width:320px;
  margin-top:50px;
}

#agenda-summary {
  float:left;
  width:320px;
  margin-top:50px;
}

#agenda-summary h3, #store-summary h3 {
  display:block;
  height:32px;
  line-height:32px;
  padding-left:32px;
  text-transform: uppercase;
  color:#787878;
  font-size:18px;
  font-weight:normal;
}

#agenda-summary h3 { background:transparent url(../img/agenda.png) 0 center no-repeat; }
#store-summary h3 { background:transparent url(../img/store.png) 0 center no-repeat; }

#agenda-summary h4, #store-summary h4 {
  color:#787878;
  font-size:12px;
  font-weight:normal;
}

.store-item { margin-top:10px; }
.store-geo-locate a { line-height:15px; padding-left:17px; background:transparent url(../img/map.png) 0 center no-repeat;  }

/* FORMS BLOCK */
form.std {
  /*background:#fad24f;*/
  padding:10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10;
	border-radius: 10px;  
}

form.std p {
  clear:both;
  padding:3px 0;
}

form.std label {
float:left;
line-height:28px;
margin:0;
padding:0;
white-space:normal;
width:150px;
text-align:right;
padding-right:5px;
}

/* errors */
.error {
	width: 90%;
	border: 1px solid #da0f00;
	background-color: #f1f2f4;
	color: #da0f00;
	margin: 0.3em auto 1.5em auto;
	padding: 0.3em 0.8em 1em
}
.error p { font-weight: bold }
.error li {
	list-style-position: inside;
	list-style-type: decimal-leading-zero;
	padding-left: 3em
}

/* warning */
.warning {
	color: black;
	font-size: 1.2em;
	background-color: #F8E1A0;
	border: 1px dashed #F9E400;
	font-weight: bold;
	margin: 0.2em 2em;
	padding: 0.6em 1em
}
.warning_inline {
	color: #da0f00;
	font-weight: bold
}

/* success */
.success {
	color: green;
	background-color: #d0d3d8;
	border: 1px dashed green;
	font-weight: bold;
	margin: 0.2em 1em;
	padding: 0.3em 0.8em 1em
}
.success_inline {
	color: green;
	font-weight: bold
}

/*
ul.tree, ul.tree ul { list-style-type: none }
ul.tree li {
	padding-left: 1.2em;
	border-left: 1px gray dotted;
	background: url(../img/sitemap-horizontal.png) no-repeat left 10px;
	margin-left: 1em
}
ul.tree a { padding-left: 0.2em }
ul.tree a.selected { font-weight: bold }
ul.tree li.last {
	background: url(../img/sitemap-last.gif) no-repeat -12px -2px;
	border: none
}
*/


/*TABLES*/
table.std th {
  background:#D7CDB0;
  color:#fff;
  font-weight:bold;
}

table.std td {
  background:#fff;
  border-bottom:1px solid #ccc;
}

/* BOXES */
.left { float:left;}
.right { float:right;}
.half { width:280px;}
.fullLeft { width:640px;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.p10 { padding:10px;}
.p5 { padding:5px;}
.c1 { background: #FAD24F;}
.c2 { background: #F1EDE0;}
.c3 { background: #D7CDB0;}
.c4 { background: #BCB6A5; color:#fff;}
.c5 { background: #CC6600;}
.c6 { background: #F8D285;}
.c7 { background: #FFF6BF;}

.c8 {background:#66C7F4;}
.c9 {background:#DAE5EA; color:#467B96; }

.rounded-10 {
 	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px 10px 10px 10px;
}

.rounded-10-left {
 	-webkit-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-o-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
}

.rounded-5 {
 	-webkit-border-radius:5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
}

.rounded-header-5 {
 	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-o-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.rounded-header-10 {
 	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-o-border-radius:10px 10px 0 0;
	border-radius:10px 10px 0 0;
}

.border-ccc {
  border:1px solid #ccc;
}

/* AUTH */
#create-account_form, #login_form {
  width:400px;
  float:left;
  height:150px;
  margin-right:20px;
}


#create-account_form  h4 { font-weight:normal; margin:5px 0 0 0; }
#create-account_form .text { margin:15px 0 0 0; }
#create-account_form .text label { width:110px; }
#create-account_form .text input { width:260px; }
#create-account_form .submit { text-align:right; margin-right:20px; }

#login_form h3 { margin-bottom:6px; }
#login_form .text label { width:110px; }
#login_form .text input { width:260px; }
#login_form .lost_password { float:left;  clear:none; margin-top:20px; }
#login_form .submit { float:right; clear:none; }


/* CART */
#cart-wrapper { width:620px; }
#cart-content-count {  padding:5px; }

#order-detail-content #cart_summary th {
  background:#fff;
  border-bottom:1px solid #ccc;
  color:#467B96;
  font-size:11px;
  font-weight:bold;
  padding:5px;
  text-align:left;
}

.price.ht { }
.price.ttc { font-style: italic; color:#8CA794; background:#F9F9F9; }

#cart_summary td { vertical-align:middle;}
#cart_summary td.price { white-space: nowrap;}
#cart_summary th { white-space: nowrap;}
#cart_summary .cart_quantity { font-weight:bold; background:#EFF8FF; }


.cart_description { width:200px; }
.cart_quantity { width:60px; }

td.cart_quantity .icon {
margin-top:0.6em;
margin-right:0.5em;
vertical-align:middle;
}


td.cart_quantity p {
padding-right:0.3em;
margin:0.5em 0;
padding-left:0.7em;
}

td.cart_quantity {
text-align:right;
}

td.cart_quantity p, td.cart_quantity a {
display:inline;
float:left;
}

td.cart_quantity a.cart_quantity_up, td.cart_quantity a.cart_quantity_down {
display:block;
}

tbody .cart_total {
  border-color:#FFFFFF;
  border-style:solid;
  border-width:0 3px 0 0;
}

#cart-summary-footer {  width:620px; }

#cart-total-wrapper {  
  width:250px;
  float:right;
  margin:10px 2px 0 0;
  height: 100px;
  background:#fff;
}

#cart-summary-total td {
  color: #467B96;
  text-align:right;
  white-space:nowrap;
  background:none;
  padding:0;
}

#cart-summary-total .cart_total_price td {
  font-size:15px;
  font-weight:bold;
  color:#E85C00;
}

#cart-summary-total .order-weight td {
  font-size:10px;
  font-style:italic;
  color:#767676;
  padding-top:5px;
}

#cart_voucher {
  width:250px;
  float:left;
  margin:10px 2px 0 10px;
  height: 100px;
  background:#DAE5EA;
}

#submit-discount {
 background:#6A8991;
}


#order_carrier {
  width:603px;
  margin-top:15px;
}

form#voucher p, form#voucher .button {
display:inline;
}


.order_delivery {
  margin-top:20px;
}

.cart_navigation {  clear:both; width:595px; margin:20px 0; }
.cart_navigation .exclusive, .cart_navigation .exclusive_large  {  float:right; }
.cart_navigation .button_large {  float:left; }

.credit_card_submit {
  margin-right:25px;
}

#discount_name {
  border:1px solid #ccc;
  width:100px;
}

#logo-payment {
background: url("../img/logo_paiement.png") no-repeat scroll center center #FFFFFF;
    height: 100px;
    margin-bottom: 50px;
    margin-left: 10px;
    width: 260px;
    opacity: 0.9;
    filter:alpha(opacity=90);

}

#order .reassurance-box {  margin-top:0; }
#order #secure-payment {  margin-top:125px; }

ul#order_step {
background-color:white;
}

ul.step {
background:url("../img/step_start.gif") no-repeat scroll left bottom transparent;
height:25px;
list-style:none outside none;
margin:20px 0 20px 50px;
width:465px;
padding-left:20px;
}

ul.step li.step_current {
background:url("../img/step_current.gif") no-repeat scroll left bottom transparent;
font-weight:bold;
}
ul.step li {
background:url("../img/step_standard.gif") no-repeat scroll left bottom transparent;
float:left;
height:25px;
text-align:center;
width:100px;
}

ul.step li#step_end {
background:url("../img/step_end.gif") no-repeat scroll left bottom transparent;
}
ul.step li#step_end {
width:40px;
}
ul.step li.step_todo {
font-style:italic;
}


/*PAYMENT*/
.payment_module {
  border:1px solid #ccc;
 	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
  padding:5px;
  width:600px;
  margin:10px 0;
  line-height:49px;
  background:#eee;
}

.payment_module a:hover {
  text-decoration:none;
  color:#FF6600;
}

.payment_module img {
  vertical-align: middle;
  background:#fff;
  -webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
  padding:5px;
}


/* PRODUCT */
.breadcrumb {
  color: #744345;
  font-size: 11px;
  left: 0px;
  position: absolute;
  top: 22px;
}

#product .breadcrumb, #category .breadcrumb { left: 17px; }
.breadcrumb a { color:#888; }


#productTitleWrapper {
  height:30px;
  margin:75px 0 0px 0px;
  width:610px;
  -moz-border-radius: 10px 0 0 0;
  background: url("../img/bg-scanlines.png") repeat-x scroll 0 0 #FFFFFF;
}

#product h1 {
  height:30px;
  line-height:30px;
  padding-left:10px;
  padding-bottom:0;
  margin:0;
  color:#564C3B;
  font-size:20px;
  color:#ff6600;
  float:left;
}

#product_reference {
  float:right;
  font-style: italic;
  line-height:30px;
  padding-right:5px;
}

#product-info-wrapper {
  
}

#pb-right-column {
  width:280px;
  float:left;
  background:transparent url(../img/raster_50.png) 0 0 repeat;
}

#image-block {
  margin:0;
  width:280px;
}

#usefull_link_block {
  display:none;
}

#bigpic {
  padding:15px 10px 10px 15px;
}

#pb-left-column {
  float:left;
  margin:0;
  padding:0 25px 0 10px;
  width:325px;
  background:#fff;
  min-height: 280px;
  position: relative;
}

.availability_statut {
  line-height:14px;
  height:14px;
  font-size: 11px;
  font-style: italic;
}

.availability_statut img {
  display:inline-block;
  vertical-align: middle;
}

#productInfoAvailability {
  position:absolute;
  bottom:0px; right:20px;
  line-height:14px;
  height:auto;
  background:#f2f2f2;
  border-radius:5px;
  padding:4px 6px;
}

.availability_statut span {
  display:inline-block;
  line-height:14px;
  vertical-align: middle;
  padding-left:5px;
  width:300px;
}


#idTabs {
  display:none;
}

#quantityDiscount {
 	-webkit-border-radius: 0 0 10px 10px;
	-moz-border-radius:0 0 10px 10px;
	border-radius:0 0 0 10px;
  background: #C4DFE8;
  margin:20px 20px 0px 0;
  padding-top: 1px;
}

#quantityDiscount table {
  color:#fff;
}

#quantityDiscount td{
  background:transparent;
  padding:5px 0px;
  color:#5b5b5b;
  border-bottom:1px dashed #0080AA;
}

#quantityDiscount th {
  font-weight:bold;
  border-bottom:1px dashed #0080AA;
  color:#5b5b5b;
}

#quantityDiscount input.quantity {
  background:#fff;
  padding:2px;
}

#quantityDiscount-inner {
  padding:5px;
}

#quantityDiscount-inner input.exclusive {
  padding: 3px 5px;
  font-size:10px;
}

#quantityDiscount-inner th {
  background:none;
}

#quantityDiscount-inner .code_null td {
  background:#FF7E7E;
}

#thumbs_list {
	overflow: hidden;
	float: left;
	width: 240px;
  margin-bottom:15px;
}
#thumbs_list ul {
	padding-left: 0;
	list-style-type: none;
	margin: 5px 0;
}
#thumbs_list li {
	float: left;
	cursor: pointer;
	width: 77px;
	height: 77px;
  margin-right:4px;
}

#thumbs_list li a {
	border:1px solid #ccc;
	width: 75px;
	height: 75px;
  display:block;
}

#view_scroll_left, #view_scroll_right {
	background: url('../img/thumbs_left.gif') no-repeat center;
	text-indent: -3000px;
	width: 9px;
	height: 18px;
	float: left;
	margin-top: 30px;
	padding-right: 4px;
	padding-left: 4px
}
#view_scroll_right { background-image: url('../img/thumbs_right.gif') }
span.view_scroll_spacer {
	float: left;
	width: 17px;
	height: 80px
}

#short_description_content {
  padding-bottom:10px;
  border-bottom:1px dotted #ccc;
}


#more_info_block {
  margin-top:10px;
}

#more_info_tabs li a {

}

#more_info_sheets {   border-top:1px dotted #ccc;  font-size:11px; }
#more_info_sheets li span {  display:inline-block; width: 100px; font-weight:bold; }


.addresses .select {
  float:left;
}

.address_select {  width:110px; }
a#add-address { display: block; width: 568px;  text-transform: none;}
a#add-address:hover { text-decoration: underline;}





/* ORDER STEP */
#address_delivery .item-data, #address_invoice .item-data{
  padding:0 10px;
}

.address_delivery.select {
  margin:10px 0;
}

.address_add {  margin:20px 5px; }
.address_update {  margin:10px 0 10px 0; float:right; }
.address_delete {  margin:10px 10px 10px 0; float:right; }
.address_invoice.checkbox {margin:10px 0}
#address_invoice_form { margin:20px 0; }

#ordermsg textarea {
  width:575px;
}


#shipping-selector {  margin-top:20px; }
#shipping-selector th {  background:#F1EDE0; color:#CC6600; text-align:left; }


/* -------------- CUSTOMER ACCOUNT ----------------------- */


/*main*/
#my-account h1 { padding:20px 0 0 0; }
#my-account h4 {
  font-weight:normal;
}
 
#my-account-menu {
  margin-top:20px;
  width:600px;
}

#my-account-menu li {
  margin:15px 0;
}

#my-account-menu a {
  line-height:52px;
  height:52px;
  padding-left:55px;
  display:block;
  border:1px solid #ccc;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

#my-account-menu-order a {  background:transparent url(../img/order.png) 0 center no-repeat; }
#my-account-menu-credit a { background:transparent url(../img/credit.png) 5px center no-repeat; }
#my-account-menu-address a { background:transparent url(../img/mail.png) 5px center no-repeat; }
#my-account-menu-identity a { background:transparent url(../img/infos.png) -2px center no-repeat; }
#my-account-menu-voucher a {  background:transparent url(../img/voucher.png) 5px center no-repeat; }
#my-account-menu-pending-order a {  background:transparent url(../img/pending.png) 5px center no-repeat; }


#my-account-menu a:hover {
  border:1px solid #ccc;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  text-decoration:none;
  background-color:#FF6600;
  color:#fff;
}

#block-history { margin-top:20px;}
.account_content h2 {
  margin-top:20px;
}

#block-order-detail { margin-top:15px;}

#block-order-detail .address { float:left; }
#block-order-detail .address.item { width:300px; }
#block-order-detail .address_title { font-weight:bold; color:#E87B0C; }
#order-detail-content { clear:both; padding-top:5px;}

.account_menu {  margin-top:30px; }
.account_menu ul {  padding:10px 0; }
.account_menu a {  color:#fff;  display:block; padding:4px 0 4px 15px; }
.current_page a { background:url("../img/nav_activ.png") no-repeat scroll left center  transparent; color:#FED44F; font-weight:bold; }


.total-label { width: 90%; text-align:right; font-weight:bold; }
.total-value { text-align:right; white-space: nowrap; }

#order-detail-content th  { background: #626262; }
#order-detail-content td  { border:none; }
#order-detail-content tfoot  { border-top:1px solid #ccc; }
#order-detail-content tfoot td { border:none; }

#sendOrderMessage {
  margin:15px 0;
}

/* identity*/
p.text.disabled {
  opacity:0.3;
  filter : alpha(opacity=30);
}


#identity-form .text input, #address-form .text input {
  width:400px;
}

#identity-form .checkbox label {
  width:500px;
  margin-left:145px;
  text-align:left;
}

.radio span {
  float:left;
  display:block;
  width:150px;
  text-align:right;
}

form .radio label {
  width:60px;
  float:left;
}

form .submit {
  text-align:center;
  clear:both;
  margin:15px 0;
}

#security_informations {
  font-size:10px;
  font-style: italic;
  padding:5px;
}

.required sup {
  color:#ff0000;
}

/* orders*/



/* ----------------- Categories ------------------- */
.paginator-wrapper {
  height:35px;
  width:640px;  
  background:#9F7C7D;
}

.pagination { color:#fff; float:left; }
ul.pagination {margin-left:15px; }
.pagination a, .pagination span {
   -moz-border-radius: 0px 0px 4px 4px;
   -webkit-border-radius: 0px 0px 2px 2px;
    border-radius: 0px 0px 2px 2px;
    background-color: #9F7C7D;
    color: #FED44F;
    margin-right: 5px;
    padding: 3px 10px;
    text-align: center;
}

.pagination li {
  display:block;
  float:left;
  line-height:17px;
  margin-top:37px;
}

.pagination .current span {
  color: #fff;
  font-weight: bold;
  background:#5E1727;
}


#productsSortForm { float:right; margin:8px 15px 0 0; }
#productsSortForm label { color:#fff; }


.category_title {
-moz-border-radius:10px 0 0 0;
background:url("../img/bg-scanlines.png") repeat-x scroll 0 0 transparent;
line-height:43px;
margin:30px 0 0 15px;
padding:0 0 0 10px;
width:615px;
color:#ff3300;
}


.productWrapper {
  width:290px;
  margin:15px 0 15px 20px;
  position:relative;
}

/*
.product-image {
  -moz-border-radius:10px 0 0 10px;
  -webkit-border-radius:10px 0 0 10px;
  border-radius:10px 0 0 10px;
  background:transparent url(../img/raster_50.png) 0 0 repeat;
  margin:0;
  width:135px;
  height:135px;
  float:left;
}

.product-image a {
  display:block;  
  width:120px; height:120px;
  margin:6px 0 0 6px;
}

.products-data {
  float:left;
  border:1px dashed #ccc;
  height:131px;
  width:170px;
  margin-top:1px;
  padding-left:4px;
  -moz-border-radius:0 10px 10px 0;
  -webkit-border-radius:0 10px 10px 0;
  border-radius:0 10px 10px 0;
  font-size:12px;
}

.products-data h3 {  line-height:13px; padding:3px 0 9px 0; }
.products-data h3 a {  font-size:12px; }

.more-infos {
  position:absolute;
  display:block;
  bottom:1px; right:9px;
  background:#E3D8CB;
  -moz-border-radius:10px 0px 10px 0;
  -webkit-border-radius:0 10px 10px 0;
  border-radius:0 10px 10px 0;
  padding:2px 6px;
  font-size:12px;
  border-top:1px solid #fff;
  border-left:1px solid #fff;
}

.hover .product-image { background-color:#FFE7C3; }
.hover .products-data { border:1px solid #FFB952; background:#FFFDF5; }
.hover .more-infos    { background:#FFB952; }
*/

.productWrapper .product-image {
  height:200px;
  background:#FBFBFB;
}


.products-data {  border-top:1px solid #ccc; height:55px; background:#fff; }

.products-data h3 { 
    background: url("../img/bg-scanlines.png") repeat scroll 0 0 transparent;
    border-right: 1px solid #CCCCCC;
    float: left;
    font-size: 12px;
    height: 50px;
    line-height: 12px;
    padding:5px 5px 0 0;
    text-align: right;
    width: 155px;
    text-transform:lowercase;
    font-weight:normal;
    color:#000;
}
.products-data h3 a { 
 color: #4E4E4E;
    font-size: 13px;
    font-weight: bold;
    line-height:15px;
}

.productWrapper .price { display:block; line-height: 13px; font-size:13px; color: #F65A11; padding:5px 0 0 5px; float:left; width:120px }
.productWrapper .price-from-label { display:block; color:#929292; font-size:10px; }
.productWrapper .availability {  display:none; }

.more-infos.button { display:none; }

.tax-indicator {
  font-size:10px;
  vertical-align: super;
  color:#828282;
}



#content .rightSideCategories .categories_block_left {
  width:300px;
  margin-top:73px;
}

#content .rightSideCategories .categories_block_left .block_content { margin-left:0px; }

#content .rightSideCategories .categories_block_left h4 { display:none; }

#content .rightSideCategories .categories_block_left li  { margin-bottom:25px; padding-left:0; border:none; }
#content .rightSideCategories .categories_block_left li li { margin-bottom:5px; }


#content .rightSideCategories .categories_block_left li a {
  display:block;
  background:#470406;
  height:30px; line-height:30px;
  color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
  width:220px;
  text-indent:10px;
  font-size:14px;
}

#content .rightSideCategories .categories_block_left li a.parent-selected {
  -webkit-border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	-o-border-radius:0 10px 10px 0;
	border-radius:0 10px 10px 0;
  background:#5E1727;
  height:35px;
  line-height:35px;
  color:#BC4076;
}

#content .rightSideCategories .categories_block_left li ul {
  margin-top:10px;
}

#content .rightSideCategories .categories_block_left li li a.selected {
  background:url("../img/nav_activ.png") no-repeat scroll -2px center  transparent; color:#FED44F; font-weight:bold;
  line-height:13px;
}

#content .rightSideCategories .categories_block_left li a:hover { text-decoration:underline; }

#content .rightSideCategories .categories_block_left li li a  {
  background:none;
  color:#ccc;
  font-size:12px;
  height:15px;
  line-height:15px;
}





/* -------- CMS ------------*/
#cms .rte h3 {
  padding:15px 0 0px 0;
  color:#ff6600;
}

#cms .rte ul { padding:0px 30px 5px 20px; list-style-type: disc; list-style-position: outside;}
#cms .rte li { padding:5px 0px; text-align:justify; }
#cms .rte p {  padding:0px 30px 5px 0px; text-align:justify; }


/*-------- SITEMAP -----------*/
#sitemap h3 {
  border-bottom:1px solid #ccc;
  color:#ff3300;
}

.sitemap_block {
  float:left;
  width:300px;
  margin-right:10px;
}

.categTree { margin-top:20px; width:610px; }
.categTree li { font-weight:bold; margin:10px 0; }
.categTree li li { font-weight:normal; margin:0 10px; }


/* AGENDA */
#agenda-link {
  padding-left:14px;
  background:transparent url(../img/bullet.gif) left 58% no-repeat;
  font-size:11px;
 }

 .event-item {
   color:#363636;
}

#agenda-wrapper {
  margin:30px 0 0 0;
  background:#fff;
  -webkit-border-radius:0 10px 0 0;
	-moz-border-radius:0 10px 0 0;
	-o-border-radius:0 10px 0 0;
	border-radius:0 10px 0 0;
  padding:10px 10px 30px 0;
}

#agendaIntro p {
  font-size:13px;
  padding:15px 20px 10px 0;
  text-align: justify;
}

#agendaIntro p.small {
  font-size:9px;
}

#organizer  { margin-top:70px; }
body#organizer  { margin-top:0px; }
#organizer h3 { color:#1A7BD5; }

#organizer ul {
  font-size:11px;
  list-style: disc inside;
}
#organizer ul li {
  padding:5px;
}


/* SEARCH */
.paginator-wrapper { position:relative; }
#search-result-count {
  position:absolute;
  top:5px; left:10px;
  color:#fff;
}

#search .rightSideCategories .categories_block_left {
  margin-top:60px;
}





.tooltip {
	display:none;
	background:url(http://static.flowplayer.org/tools/img/tooltip/black_arrow_big.png);
	height:163px;
	padding:40px 30px 10px 30px;
	width:310px;
	font-size:11px;
	color:#fff;
}

/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
}



.directPayment {
  color:#fff;
  margin:15px 0;
 	background-image: url(../img/help.png);
 	background-position: center left;
 	background-repeat: no-repeat;
  padding-left:55px;
}


.price_notice {
  background: url("../img/help_small.png") no-repeat scroll left center #FFFDE8;
    border-radius: 5px 5px 5px 5px;
    font-family: Arial,Verdana,sans;
    font-size: 12px;
    margin: 15px;
    padding: 15px 15px 15px 40px;
}

.price_notice strong {
  font-size:16px;
}

.code_0_notice {
  display:inline-block;
  background:#FF7E7E;
  padding:0 5px;
}


#footer .categories_block_left {
  display:none;
}

#catalog_menu {
  position:absolute;
  top:0; left:0;
  width:640px;
  background:#F30;
  display:none;
  padding:10px 0;
  
}

#catalog_menu .categories_block_left {
  width:640px;
}

#catalog_menu .categories_block_left .block_content { margin-left:0px; }

#catalog_menu .categories_block_left h4 { display:none; }

#catalog_menu .categories_block_left li  { 
    float:left; 
    width: 200px; 
    padding:0 5px 0 0; 
}

#catalog_menu .categories_block_left li ul  { 
  border-right:1px solid #DD3434; 
  height:80px;
  width:190px;
  padding-right:5px;
  padding-left:5px;
}

#catalog_menu .categories_block_left li li { 
    float:none; 
    margin-bottom:5px; 
    border:none; 
}

#catalog_menu .categories_block_left li a {
  display:block;
  height:30px; 
  line-height:30px;
  color:#000;
  width:200px;
  text-indent:5px;
  font-size:13px;
}

#catalog_menu .categories_block_left li.hover a { text-decoration:none; }

#catalog_menu .categories_block_left li.hover li a { background:none; }

#catalog_menu .categories_block_left li.hover li a:hover { text-decoration:underline; }

#catalog_menu .categories_block_left li li a  {
  background:none;
  color:#fff;
  color: #555544;
  font-size:11px;
  height:12px;
  line-height:12px;
  font-family: Arial, Verdana, Helvetica, Sans-Serif;
}

.stand_pg {
    display:block;
    background:transparent url(../img/cart.jpg) 0 0 no-repeat;
    width:40px; height:20px;
}



#order_shipping_information {
  margin:20px 20px 20px 0;
  background:#F2F2F2;
  padding:10px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}

#order_shipping_information h4 {
  background:#FFE65C;
  padding:10px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}

#order_shipping_information p {
  margin-top:10px;
  padding:10px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
}


.tooltip {
	display:none;
	background:transparent url(../img/black_bottom_arrow.png) center bottom no-repeat;
	font-size:11px;
	height:auto;
	width:250px;
	padding:15px 15px 34px 15px;
	color:#fff;	
}

.tooltip p {
  height:5px; padding:0; margin:0;
}